## maemo-geolocation 1.0.6-6

=== debian/changelog ===
maemo-geolocation (1.0.6-6) unstable; urgency=low

  * Added gconf dependency

 -- Oleg Romashin <romaxa@gmail.com>  Mon, 02 Nov 2009 01:22:43 +0200

maemo-geolocation (1.0.6-5) unstable; urgency=low

  * Updated libnavigation dependency

 -- Oleg Romashin <romaxa@gmail.com>  Mon, 02 Nov 2009 01:05:15 +0200

maemo-geolocation (1.0.6-4) unstable; urgency=low

  * Added gtk2.0 dependency 

 -- Oleg Romashin <romaxa@gmail.com>  Mon, 02 Nov 2009 01:00:35 +0200

maemo-geolocation (1.0.6-3) unstable; urgency=low

  * Updated location pkg_check 

 -- Oleg Romashin <romaxa@gmail.com>  Mon, 02 Nov 2009 00:48:22 +0200

maemo-geolocation (1.0.6-2) unstable; urgency=low

  * Added gtk check

 -- Oleg Romashin <romaxa@gmail.com>  Mon, 02 Nov 2009 00:45:16 +0200

maemo-geolocation (1.0.6-1) unstable; urgency=low

  * Fixed undefined reference

 -- Oleg Romashin <romaxa@gmail.com>  Sun, 01 Nov 2009 23:59:27 +0200

maemo-geolocation (1.0.5-2) unstable; urgency=low

  * Fixed dependencies

 -- Oleg Romashin <romaxa@gmail.com>  Sun, 01 Nov 2009 11:36:11 -0500

maemo-geolocation (1.0.5-1) unstable; urgency=low

  * Fixed Prompt service. Added localization

 -- Oleg Romashin <romaxa@gmail.com>  Sat, 31 Oct 2009 17:55:08 +0200

maemo-geolocation (1.0.4-1) unstable; urgency=low

  * Fixed strings compilation

 -- Oleg Romashin <romaxa@gmail.com>  Sat, 31 Oct 2009 08:32:50 -0400

maemo-geolocation (1.0.3-2) unstable; urgency=low

  * Fixed xpi generation in root folder

 -- Oleg Romashin <romaxa@gmail.com>  Sat, 31 Oct 2009 11:01:12 +0200

maemo-geolocation (1.0.3-1) unstable; urgency=low

  * Fixed confirmCheck implementation
    Renamed package

 -- Oleg Romashin <romaxa@gmail.com>  Sat, 31 Oct 2009 10:57:55 +0200

maemo-geolocation (1.0.2-3) unstable; urgency=low

  * Added ready to install xpi package

 -- Oleg Romashin <romaxa@gmail.com>  Fri, 30 Oct 2009 12:04:19 -0400

maemo-geolocation (1.0.2-2) unstable; urgency=low

  * Bump version

 -- Oleg Romashin <romaxa@gmail.com>  Fri, 30 Oct 2009 11:58:52 -0400

maemo-geolocation (1.0.2-1) unstable; urgency=low

  * Added .xpi file generation

 -- Oleg Romashin <romaxa@gmail.com>  Fri, 30 Oct 2009 11:57:59 -0400

maemo-geolocation (1.0.1-2) unstable; urgency=low

  * Working Maemo Geolocation extension for N900 browser

 -- Oleg Romashin <romaxa@gmail.com>  Fri, 30 Oct 2009 11:27:56 -0400

maemo-geolocation (1.0.1-1) unstable; urgency=low

  * Updated version, dependency, and description

 -- Oleg Romashin <romaxa@gmail.com>  Fri, 30 Oct 2009 00:34:36 +0200

maemo-geolocation (1.0.0-3) unstable; urgency=low

  * Initial working version of geolocation extension

 -- Oleg Romashin <romaxa@gmail.com>  Fri, 30 Oct 2009 00:29:14 +0200

maemo-geolocation (1.0.0-2) unstable; urgency=low

  * Fixed building on cs2007

 -- Oleg Romashin <romaxa@gmail.com>  Thu, 24 Jul 2008 21:52:30 +0300

maemo-geolocation (1.0.0-1) unstable; urgency=low

  * Initial release.

 -- Oleg Romashin <romaxa@gmail.com>  Tue, 17 Oct 2006 14:43:54 +0300
