=== debian/control ===
Source: maemo-geolocation
Section: user/navigation
Priority: optional
Maintainer: Oleg Romashin <romaxa@gmail.com>
Build-Depends: debhelper (>= 4.0.0), microb-engine-dev (>= 20090612-45.0.1), libidl-dev, liblocation-dev, zip, quilt, libgtk2.0-dev, libgconf2-dev
Standards-Version: 3.6.0

Package: maemo-geolocation
Section: user/navigation
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: MicroB GeoLocation provider extension

Package: maemo-geolocation-dbg
Section: user/navigation
Architecture: any
Depends: ${shlibs:Depends}, maemo-geolocation (= ${Source-Version})
Description: MicroB GeoLocation provider extension, debug
