## maemo-geolocation 1.0.7-1

=== debian/changelog ===
maemo-geolocation (1.0.7-1) unstable; urgency=low

  * Removed -dbg package from user visible list

 -- Oleg Romashin <romaxa@gmail.com>  Mon, 02 Nov 2009 09:28:49 +0200
