## maemo-geolocation 1.1.1-2

=== debian/changelog ===
maemo-geolocation (1.1.1-2) unstable; urgency=low

  * Fixed eph, and epv coefficients

 -- Oleg Romashin <romaxa@gmail.com>  Tue, 03 Nov 2009 17:47:30 +0200

maemo-geolocation (1.1.1-1) unstable; urgency=low

  * Fixed getting accuracy values (google maps fix)

 -- Oleg Romashin <romaxa@gmail.com>  Tue, 03 Nov 2009 17:20:48 +0200

maemo-geolocation (1.1.0-1) unstable; urgency=low

  * Recompiled for Xulrunner 1.9.2

 -- Oleg Romashin <oleg.romashin@nokia.com>  Tue, 03 Nov 2009 10:51:29 +0200

maemo-geolocation (1.0.9-3) unstable; urgency=low

  * Updated for publishing to AMO

 -- Oleg Romashin <romaxa@gmail.com>  Tue, 03 Nov 2009 01:11:55 +0200

maemo-geolocation (1.0.9-2) unstable; urgency=low

  * Fixed auto updated for version 

 -- Oleg Romashin <romaxa@gmail.com>  Mon, 02 Nov 2009 22:34:48 +0200

maemo-geolocation (1.0.9-1) unstable; urgency=low

  * Added version and compat suffix for XPI file

 -- Oleg Romashin <romaxa@gmail.com>  Mon, 02 Nov 2009 22:21:59 +0200

maemo-geolocation (1.0.8-1) unstable; urgency=low

  * Added compatibility with fennec, disabled internal prompt service by default

 -- Oleg Romashin <romaxa@gmail.com>  Mon, 02 Nov 2009 22:14:00 +0200
