=== debian/rules ===
--- 
+++ 
@@ -19,6 +19,7 @@
 logging:=n
 maemo-geolocation:=n
 src_subdir:=src
+buildprompt:=y
 
 GCCVER=.gcc$(shell gcc --version | grep gcc | cut -d ' ' -f 3)
 
@@ -79,6 +80,12 @@
 openssl:=$(openssl)
 endif
 
+ifneq (,$(findstring buildprompt,$(DEB_BUILD_OPTIONS)))
+buildprompt:=y
+else
+buildprompt:=$(buildprompt)
+endif
+
 ifneq (,$(findstring logging,$(DEB_BUILD_OPTIONS)))
 logging:=y
 else
@@ -99,7 +106,7 @@
 ifneq (,$(findstring thumb,$(DEB_BUILD_OPTIONS)))
 #	optimize_add += -mthumb
 endif
-	optimize_add += -march=armv5t
+#	optimize_add += -march=armv5t
 else
 ifeq ($(MAEMO),.maemo)
 	configopts += --enable-maemo
@@ -112,6 +119,12 @@
 	configopts += --enable-logging
 else
 	configopts += --disable-logging
+endif
+
+ifeq ($(buildprompt),y)
+	configopts += --enable-buildprompt
+else
+	configopts += --disable-buildprompt
 endif
 
 ifeq ($(debug),y)
@@ -247,11 +260,11 @@
 	dh_clean -k 
 	dh_installdirs
 	# Add here commands to install the package into debian/tmp
-	cd $(objdebdir) && $(MAKE) $(NJOBS) install prefix=$(CURDIR)/debian/tmp/usr
+	cd $(objdebdir) && $(MAKE) $(NJOBS) install CUSTOM_VERSION="$(APPVERSION)" prefix=$(CURDIR)/debian/tmp/usr
 #	mkdir -p $(CURDIR)/debian/tmp/usr/lib/browser/plugins/
 #	cp -f $(CURDIR)/debian/flash_temp/$(DEB_HOST_ARCH)/*.so $(CURDIR)/debian/tmp/usr/lib/browser/plugins/
 	dh_install --sourcedir=debian/tmp
-	cd $(CURDIR)/debian/maemo-geolocation/usr/lib/browser/extensions/maemo-geolocation@maemo.org/ && zip -r $(CURDIR)/maemo-geolocation.xpi ./
+	cd $(CURDIR)/debian/maemo-geolocation/usr/lib/browser/extensions/{e8738a3a-0e00-4bae-abf5-464f2f3d3e30}/ && zip -r $(CURDIR)/maemo-geolocation_$(APPVERSION)+ff+fn+mb.xpi ./
 
 # Build architecture-independent files here.
 binary-indep: build install
