## maemo-geolocation 1.1.2-1

=== debian/changelog ===
maemo-geolocation (1.1.2-1) unstable; urgency=low

  * Fixed problems with too often updates.

 -- Oleg Romashin <romaxa@gmail.com>  Wed, 04 Nov 2009 01:26:10 +0200
