## maemo-geolocation 1.1.2-2

=== debian/changelog ===
maemo-geolocation (1.1.2-2) unstable; urgency=low

  * Fixed MicroB min version

 -- Oleg Romashin <romaxa@gmail.com>  Wed, 04 Nov 2009 01:46:31 +0200
