=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
 Description: MicroB GeoLocation provider extension
 
 Package: maemo-geolocation-dbg
-Section: user/navigation
+Section: devel
 Architecture: any
 Depends: ${shlibs:Depends}, maemo-geolocation (= ${Source-Version})
 Description: MicroB GeoLocation provider extension, debug
