## maemo-geolocation 1.1.3-1

=== debian/changelog ===
maemo-geolocation (1.1.3-1) unstable; urgency=low

  * Added preferences and default ignore for very big accuracy error values

 -- Oleg Romashin <romaxa@gmail.com>  Wed, 16 Dec 2009 13:37:08 +0200
