=== debian/rules ===
--- 
+++ 
@@ -80,8 +80,8 @@
 openssl:=$(openssl)
 endif
 
-ifneq (,$(findstring buildprompt,$(DEB_BUILD_OPTIONS)))
-buildprompt:=y
+ifneq (,$(findstring noprompt,$(DEB_BUILD_OPTIONS)))
+buildprompt:=n
 else
 buildprompt:=$(buildprompt)
 endif
